[<text>
<title>u.k. visible trade deficit narrows in february</title>
<dateline>    london, march 26 - </dateline>britain's visible trade deficit narrowed
to a seasonally adjusted provisional 224 mln stg in february
from 527 mln in january, the trade and industry department
said.
    the current account balance of payments in february showed
a seasonally adjusted provisional surplus of 376 mln stg
compared with a surplus of 73 mln in january.
    invisibles in february were put provisionally at a 600 mln
surplus, the same as in january.
    seasonally adjusted, imports rose in february to 7.16
billion stg from 6.73 billion in january. exports rose to a
record 6.93 billion last month from 6.20 billion in january.
    trade department officials said the improvement in
britain's current account contrasted with most private
forecasts and they attributed much of the strength to imports
rising less quickly in february than might otherwise have been
expected.
    the department said exceptionally cold weather in january
reduced exports that month and that there had been an element
of catching up in the february figures.
    the seasonally adjusted volume index, base 1980, a guide to
underlying non-oil trade, showed exports rising to 131.0 from
114.6 in january and imports rising to 142.2 from 136.5.
    the value of british oil exports in february rose to 751
mln stg from 723 mln in jnauary while oil imports rose to 425
mln from 352 mln.
    the department said the upward trend in non-oil export
volume continues and the underlying level of non-oil import
volume seems to have stablised.
    the departnment said exports to the u.s. may be benefiting
from fluctuations in the mark and yen exchange rates.
 reuter
</text>]